SciQLOP - Task #2386

User story # 2385 (Closed): Correction d'anomalies sur I'acquisition de données
Interruption aléatoire de I'affichage des données
04/12/2017 10:06 AM - Anonymous

Status: Closed Start date: 04/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Apres plusieurs opérations successives, I'affichage des données n'est plus rafraichi dans le graphe.

History

#1 - 04/12/2017 10:06 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 04/12/2017

#2 - 04/12/2017 11:39 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 06/12/2017 11:05 AM - Anonymous
- Status changed from Feedback to Closed
